linux-meta-gcp (4.15.0.1186.203~16.04.1) xenial; urgency=medium

  * Bump ABI 4.15.0-1186.203~16.04

 -- Manuel Diewald <manuel.diewald@canonical.com>  Mon, 25 May 2026 16:47:30 +0200

linux-meta-gcp (4.15.0.1185.202~16.04.1) xenial; urgency=medium

  * Bump ABI 4.15.0-1185.202~16.04

 -- Edoardo Canepa <edoardo.canepa@canonical.com>  Wed, 06 May 2026 17:02:42 +0200

linux-meta-gcp (4.15.0.1184.201~16.04.1) xenial; urgency=medium

  * Bump ABI 4.15.0-1184.201~16.04

 -- Ian Whitfield <ian.whitfield@canonical.com>  Mon, 20 Apr 2026 17:18:44 -0400

linux-meta-gcp (4.15.0.1183.200~16.04.2) xenial; urgency=medium

  * Bump version for rebuild

 -- Ian Whitfield <ian.whitfield@canonical.com>  Fri, 20 Mar 2026 16:30:27 -0400

linux-meta-gcp (4.15.0.1183.200~16.04.1) xenial; urgency=medium

  * Bump ABI 4.15.0-1183.200~16.04

 -- ian.whitfield@canonical.com <ian.whitfield@canonical.com>  Thu, 19 Mar 2026 21:05:54 -0400

linux-meta-gcp (4.15.0.1182.199~16.04.1) xenial; urgency=medium

  * Bump ABI 4.15.0-1182.199~16.04

 -- Kuan-Ying Lee <kuan-ying.lee@canonical.com>  Tue, 17 Feb 2026 12:21:29 +0800

linux-meta-gcp (4.15.0.1181.198~16.04.1) xenial; urgency=medium

  * Bump ABI 4.15.0-1181.198~16.04

 -- Bethany Jamison <bethany.jamison@canonical.com>  Tue, 20 Jan 2026 13:56:53 -0600

linux-meta-gcp (4.15.0.1180.197~16.04.1) xenial; urgency=medium

  * Bump ABI 4.15.0-1180.197~16.04

 -- Bethany Jamison <bethany.jamison@canonical.com>  Mon, 24 Nov 2025 22:26:26 -0600

linux-meta-gcp (4.15.0.1179.196~16.04.1) xenial; urgency=medium

  * Bump ABI 4.15.0-1179.196~16.04

 -- Edoardo Canepa <edoardo.canepa@canonical.com>  Wed, 15 Oct 2025 12:00:22 +0200

linux-meta-gcp (4.15.0.1178.195~16.04.1) xenial; urgency=medium

  * Bump ABI 4.15.0-1178.195~16.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Edoardo Canepa <edoardo.canepa@canonical.com>  Mon, 22 Sep 2025 17:19:41 +0200

linux-meta-gcp (4.15.0.1177.194~16.04.1) xenial; urgency=medium

  * Bump ABI 4.15.0-1177.194~16.04

 -- Bethany Jamison <bethany.jamison@canonical.com>  Thu, 21 Aug 2025 11:10:29 -0500

linux-meta-gcp (4.15.0.1176.193~16.04.1) xenial; urgency=medium

  * Bump ABI 4.15.0-1176.193~16.04

 -- Hui Wang <hui.wang@canonical.com>  Thu, 17 Jul 2025 11:46:28 +0800

linux-meta-gcp (4.15.0.1175.192~16.04.1) xenial; urgency=medium

  * Bump ABI 4.15.0-1175.192~16.04

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Masahiro Yamada <masahiro.yamada@canonical.com>  Mon, 23 Jun 2025 00:11:12 +0900

linux-meta-gcp (4.15.0.1174.191~16.04.1) xenial; urgency=medium

  * Bump ABI 4.15.0-1174.191~16.04

 -- Masahiro Yamada <masahiro.yamada@canonical.com>  Sat, 24 May 2025 22:55:33 +0900

linux-meta-gcp (4.15.0.1173.190~16.04.1) xenial; urgency=medium

  * Bump ABI 4.15.0-1173.190~16.04

 -- Jian Hui Lee <jianhui.lee@canonical.com>  Mon, 21 Apr 2025 13:18:12 +0800

linux-meta-gcp (4.15.0.1172.189~16.04.1) xenial; urgency=medium

  * Bump ABI 4.15.0-1172.189~16.04

 -- Bethany Jamison <bethany.jamison@canonical.com>  Mon, 24 Mar 2025 15:32:58 -0500

linux-meta-gcp (4.15.0.1171.188~16.04.1) xenial; urgency=medium

  * Bump ABI 4.15.0-1171.188~16.04

 -- Hui Wang <hui.wang@canonical.com>  Wed, 26 Feb 2025 12:11:53 +0800

linux-meta-gcp (4.15.0.1170.187~16.04.1) xenial; urgency=medium

  * Bump ABI 4.15.0-1170.187~16.04

 -- Kevin Becker <kevin.becker@canonical.com>  Wed, 22 Jan 2025 09:40:44 -0500

linux-meta-gcp (4.15.0.1169.186~16.04.1) xenial; urgency=medium

  * Bump ABI 4.15.0-1169.186~16.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Kevin Becker <kevin.becker@canonical.com>  Mon, 09 Dec 2024 11:24:38 -0500

linux-meta-gcp (4.15.0.1168.185~16.04.1) xenial; urgency=medium

  * Bump ABI 4.15.0-1168.185~16.04

 -- Kevin Becker <kevin.becker@canonical.com>  Wed, 13 Nov 2024 14:22:41 -0500

linux-meta-gcp (4.15.0.1167.184~16.04.2) xenial; urgency=medium


 -- Kevin Becker <kevin.becker@canonical.com>  Thu, 03 Oct 2024 17:22:49 -0400

linux-meta-gcp (4.15.0.1167.184~16.04.1) xenial; urgency=medium

  * Bump ABI 4.15.0-1167.184~16.04

 -- Kevin Becker <kevin.becker@canonical.com>  Thu, 03 Oct 2024 17:04:17 -0400

linux-meta-gcp (4.15.0.1166.183~16.04.1) xenial; urgency=medium

  * Bump ABI 4.15.0-1166.183~16.04

 -- Jacob Martin <jacob.martin@canonical.com>  Mon, 02 Sep 2024 21:33:04 -0500

linux-meta-gcp (4.15.0.1165.182~16.04.1) xenial; urgency=medium

  * Bump ABI 4.15.0-1165.182~16.04

 -- Mehmet Basaran <mehmet.basaran@canonical.com>  Sat, 17 Aug 2024 13:16:48 +0300

linux-meta-gcp (4.15.0.1164.181~16.04.1) xenial; urgency=medium

  * Bump ABI 4.15.0-1164.181~16.04

 -- Mehmet Basaran <mehmet.basaran@canonical.com>  Tue, 16 Jul 2024 12:06:20 +0300

linux-meta-gcp (4.15.0.1163.180~16.04.1) xenial; urgency=medium

  * Bump ABI 4.15.0-1163.180~16.04

 -- Mehmet Basaran <mehmet.basaran@canonical.com>  Tue, 18 Jun 2024 13:01:17 +0300

linux-meta-gcp (4.15.0.1162.179~16.04.1) xenial; urgency=medium

  * Bump ABI 4.15.0-1162.179~16.04

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Mon, 20 May 2024 11:22:03 +0200

linux-meta-gcp (4.15.0.1161.178~16.04.1) xenial; urgency=medium

  * Bump ABI 4.15.0-1161.178~16.04

  * Packaging resync (LP: #1786013)
    - [Packaging] remove update-version script
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Fri, 05 Apr 2024 14:53:03 -0400

linux-meta-gcp (4.15.0.1160.150) xenial; urgency=medium

  * Bump ABI 4.15.0-1160

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Fri, 15 Mar 2024 10:54:25 -0400

linux-meta-gcp (4.15.0.1159.149) xenial; urgency=medium

  * Bump ABI 4.15.0-1159

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Wed, 14 Feb 2024 10:47:24 -0500

linux-meta-gcp (4.15.0.1158.148) xenial; urgency=medium

  * Bump ABI 4.15.0-1158

 -- Hui Wang <hui.wang@canonical.com>  Fri, 19 Jan 2024 11:29:03 +0800

linux-meta-gcp (4.15.0.1157.147) xenial; urgency=medium

  * Bump ABI 4.15.0-1157

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Sat, 18 Nov 2023 07:48:09 -0300

linux-meta-gcp (4.15.0.1156.146) xenial; urgency=medium

  * Bump ABI 4.15.0-1156

 -- Hui Wang <hui.wang@canonical.com>  Thu, 12 Oct 2023 14:24:36 +0800

linux-meta-gcp (4.15.0.1155.145) xenial; urgency=medium

  * Bump ABI 4.15.0-1155

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 21 Sep 2023 11:19:16 -0300

linux-meta-gcp (4.15.0.1154.144) xenial; urgency=medium

  * Bump ABI 4.15.0-1154

 -- Khalid Elmously <khalid.elmously@canonical.com>  Mon, 28 Aug 2023 00:29:24 -0400

linux-meta-gcp (4.15.0.1153.143) xenial; urgency=medium

  * Bump ABI 4.15.0-1153

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 19 Jul 2023 09:54:41 -0400

linux-meta-gcp (4.15.0.1152.142) xenial; urgency=medium

  * Bump ABI 4.15.0-1152

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Khalid Elmously <khalid.elmously@canonical.com>  Sun, 25 Jun 2023 23:21:23 -0400

linux-meta-gcp (4.15.0.1151.141) xenial; urgency=medium

  * Bump ABI 4.15.0-1151

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 24 May 2023 17:12:21 -0300

linux-meta-gcp (4.15.0.1150.140) xenial; urgency=medium

  * Bump ABI 4.15.0-1150

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 11 May 2023 07:15:05 -0400

linux-meta-gcp (4.15.0.1149.139) xenial; urgency=medium

  * Bump ABI 4.15.0-1149

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Tue, 25 Apr 2023 18:37:41 -0300

linux-meta-gcp (4.15.0.1148.138) xenial; urgency=medium

  * Bump ABI 4.15.0-1148

 -- Khalid Elmously <khalid.elmously@canonical.com>  Tue, 11 Apr 2023 23:26:47 -0400

linux-meta-gcp (4.15.0.1147.137) xenial; urgency=medium

  * Bump ABI 4.15.0-1147

 -- Khalid Elmously <khalid.elmously@canonical.com>  Fri, 24 Mar 2023 00:19:24 -0400

linux-meta-gcp (4.15.0.1146.136) xenial; urgency=medium

  * Bump ABI 4.15.0-1146

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 02 Mar 2023 02:35:04 -0500

linux-meta-gcp (4.15.0.1143.135) xenial; urgency=medium

  * Bump ABI 4.15.0-1143

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 11 Jan 2023 09:44:09 -0300

linux-meta-gcp (4.15.0.1142.134) xenial; urgency=medium

  * Bump ABI 4.15.0-1142

 -- Khalid Elmously <khalid.elmously@canonical.com>  Tue, 06 Dec 2022 01:44:47 -0500

linux-meta-gcp (4.15.0.1141.133) xenial; urgency=medium

  * Bump ABI 4.15.0-1141

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 24 Nov 2022 18:23:07 -0300

linux-meta-gcp (4.15.0.1138.132) xenial; urgency=medium

  * Bump ABI 4.15.0-1138

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 03 Nov 2022 17:24:19 -0400

linux-meta-gcp (4.15.0.1137.131) xenial; urgency=medium

  * Bump ABI 4.15.0-1137

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 06 Oct 2022 03:08:08 -0400

linux-meta-gcp (4.15.0.1136.130) xenial; urgency=medium

  * Bump ABI 4.15.0-1136

 -- Khalid Elmously <khalid.elmously@canonical.com>  Mon, 12 Sep 2022 22:25:17 -0400

linux-meta-gcp (4.15.0.1135.129) xenial; urgency=medium

  * Bump ABI 4.15.0-1135

 -- Khalid Elmously <khalid.elmously@canonical.com>  Fri, 26 Aug 2022 01:16:04 -0400

linux-meta-gcp (4.15.0.1133.128) xenial; urgency=medium

  * Bump ABI 4.15.0-1133

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 04 Aug 2022 03:41:39 -0400

linux-meta-gcp (4.15.0.1131.127) xenial; urgency=medium

  * Bump ABI 4.15.0-1131

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 13 Jul 2022 13:56:45 -0400

linux-meta-gcp (4.15.0.1127.126) xenial; urgency=medium

  * Bump ABI 4.15.0-1127

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 03 Jun 2022 17:41:25 -0300

linux-meta-gcp (4.15.0.1125.125) xenial; urgency=medium

  * Bump ABI 4.15.0-1125

 -- Khalid Elmously <khalid.elmously@canonical.com>  Tue, 31 May 2022 02:37:34 -0400

linux-meta-gcp (4.15.0.1124.124) xenial; urgency=medium

  * Bump ABI 4.15.0-1124

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 19 May 2022 23:29:58 -0400

linux-meta-gcp (4.15.0.1122.123) xenial; urgency=medium

  * Bump ABI 4.15.0-1122

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 04 May 2022 22:35:26 -0400

linux-meta-gcp (4.15.0.1121.122) xenial; urgency=medium

  * Bump ABI 4.15.0-1121

 -- Khalid Elmously <khalid.elmously@canonical.com>  Fri, 08 Apr 2022 03:38:17 -0400

linux-meta-gcp (4.15.0.1120.121) xenial; urgency=medium

  * Bump ABI 4.15.0-1120

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 31 Mar 2022 01:10:45 -0400

linux-meta-gcp (4.15.0.1119.120) xenial; urgency=medium

  * Bump ABI 4.15.0-1119

 -- Khalid Elmously <khalid.elmously@canonical.com>  Fri, 18 Mar 2022 03:10:51 -0400

linux-meta-gcp (4.15.0.1118.119) xenial; urgency=medium

  * Bump ABI 4.15.0-1118

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 03 Mar 2022 13:54:17 -0300

linux-meta-gcp (4.15.0.1117.118) xenial; urgency=medium

  * Bump ABI 4.15.0-1117

 -- Khalid Elmously <khalid.elmously@canonical.com>  Sun, 27 Feb 2022 00:32:38 -0500

linux-meta-gcp (4.15.0.1116.117) xenial; urgency=medium

  * Bump ABI 4.15.0-1116

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Fri, 11 Feb 2022 16:19:50 -0500

linux-meta-gcp (4.15.0.1115.116) xenial; urgency=medium

  * Bump ABI 4.15.0-1115

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Thu, 13 Jan 2022 16:03:41 -0500

linux-meta-gcp (4.15.0.1114.115) xenial; urgency=medium

  * Bump ABI 4.15.0-1114

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Fri, 10 Dec 2021 15:00:21 -0500

linux-meta-gcp (4.15.0.1113.114) xenial; urgency=medium

  * Bump ABI 4.15.0-1113

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Mon, 06 Dec 2021 21:46:44 -0500

linux-meta-gcp (4.15.0.1112.113) xenial; urgency=medium

  * Bump ABI 4.15.0-1112

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 25 Nov 2021 00:25:15 -0500

linux-meta-gcp (4.15.0.1111.112) xenial; urgency=medium

  * Bump ABI 4.15.0-1111

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 27 Oct 2021 21:38:09 -0400

linux-meta-gcp (4.15.0.1110.111) xenial; urgency=medium

  * Bump ABI 4.15.0-1110

 -- Khalid Elmously <khalid.elmously@canonical.com>  Mon, 04 Oct 2021 01:26:40 -0400

linux-meta-gcp (4.15.0.1109.110) xenial; urgency=medium

  * Bump ABI 4.15.0-1109

 -- Khalid Elmously <khalid.elmously@canonical.com>  Sun, 12 Sep 2021 19:35:30 -0400

linux-meta-gcp (4.15.0.1108.109) xenial; urgency=medium

  * Bump ABI 4.15.0-1108

 -- Khalid Elmously <khalid.elmously@canonical.com>  Sun, 29 Aug 2021 21:37:15 -0400

linux-meta-gcp (4.15.0.1107.108) xenial; urgency=medium

  * Bump ABI 4.15.0-1107

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 05 Aug 2021 22:57:01 -0400

linux-meta-gcp (4.15.0.1106.107) xenial; urgency=medium

  * Bump ABI 4.15.0-1106

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 16 Jul 2021 08:28:03 -0300

linux-meta-gcp (4.15.0.1105.106) xenial; urgency=medium

  * Bump ABI 4.15.0-1105

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 05 Jul 2021 16:33:04 +0200

linux-meta-gcp (4.15.0.1104.105) xenial; urgency=medium

  * Bump ABI 4.15.0-1104

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 30 Jun 2021 03:50:43 -0400

linux-meta-gcp (4.15.0.1103.104) xenial; urgency=medium

  * Bump ABI 4.15.0-1103

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 21 Jun 2021 09:00:05 -0300

linux-meta-gcp (4.15.0.1102.103) xenial; urgency=medium

  * Bump ABI 4.15.0-1102

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 18 Jun 2021 18:38:43 -0300

linux-meta-gcp (4.15.0.1101.102) xenial; urgency=medium

  * Bump ABI 4.15.0-1101

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 03 Jun 2021 22:58:24 -0400

linux-meta-gcp (4.15.0.1100.101) xenial; urgency=medium

  * Bump ABI 4.15.0-1100

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 19 May 2021 10:18:46 -0600

linux-meta-gcp (4.15.0.1099.100) xenial; urgency=medium

  * Bump ABI 4.15.0-1099

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 29 Apr 2021 16:19:06 +0200

linux-meta-gcp (4.15.0.1098.99) xenial; urgency=medium

  * Bump ABI 4.15.0-1098

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Tue, 13 Apr 2021 15:23:14 -0300

linux-meta-gcp (4.15.0.1097.98) xenial; urgency=medium

  * Bump ABI 4.15.0-1097

 -- Ian May <ian.may@canonical.com>  Tue, 30 Mar 2021 18:46:47 -0500

linux-meta-gcp (4.15.0.1096.97) xenial; urgency=medium

  * Bump ABI 4.15.0-1096

 -- Ian May <ian.may@canonical.com>  Mon, 22 Mar 2021 10:40:17 -0500

linux-meta-gcp (4.15.0.1095.96) xenial; urgency=medium

  * Bump ABI 4.15.0-1095

 -- Khalid Elmously <khalid.elmously@canonical.com>  Tue, 16 Mar 2021 23:04:39 -0400

linux-meta-gcp (4.15.0.1094.95) xenial; urgency=medium

  * Bump ABI 4.15.0-1094

 -- Ian May <ian.may@canonical.com>  Fri, 26 Feb 2021 09:29:16 -0600

linux-meta-gcp (4.15.0.1093.94) xenial; urgency=medium

  * Bump ABI 4.15.0-1093

 -- William Breathitt Gray <william.gray@canonical.com>  Wed, 03 Feb 2021 06:54:29 -0500

linux-meta-gcp (4.15.0.1092.93) xenial; urgency=medium

  * Bump ABI 4.15.0-1092

 -- William Breathitt Gray <william.gray@canonical.com>  Wed, 20 Jan 2021 03:41:10 -0500

linux-meta-gcp (4.15.0.1091.92) xenial; urgency=medium

  * Bump ABI 4.15.0-1091

 -- William Breathitt Gray <william.gray@canonical.com>  Tue, 15 Dec 2020 12:18:17 -0500

linux-meta-gcp (4.15.0.1090.91) xenial; urgency=medium

  * Bump ABI 4.15.0-1090

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Wed, 09 Dec 2020 16:43:49 -0700

linux-meta-gcp (4.15.0.1089.90) xenial; urgency=medium

  * Bump ABI 4.15.0-1089

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 03 Dec 2020 20:53:13 -0500

linux-meta-gcp (4.15.0.1088.89) xenial; urgency=medium

  * Bump ABI 4.15.0-1088

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 18 Nov 2020 11:07:10 +0100

linux-meta-gcp (4.15.0.1087.88) xenial; urgency=medium

  * Bump ABI 4.15.0-1087

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Thu, 22 Oct 2020 11:23:19 +0200

linux-meta-gcp (4.15.0.1086.87) xenial; urgency=medium

  * Bump ABI 4.15.0-1086

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Wed, 30 Sep 2020 18:18:46 +0200

linux-meta-gcp (4.15.0.1085.86) xenial; urgency=medium

  * Bump ABI 4.15.0-1085

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Tue, 22 Sep 2020 11:25:13 -0600

linux-meta-gcp (4.15.0.1084.85) xenial; urgency=medium

  * Bump ABI 4.15.0-1084

 -- Ian May <ian.may@canonical.com>  Wed, 09 Sep 2020 17:04:04 -0500

linux-meta-gcp (4.15.0.1083.84) xenial; urgency=medium

  * Bump ABI 4.15.0-1083

 -- William Breathitt Gray <william.gray@canonical.com>  Sat, 05 Sep 2020 17:44:14 -0400

linux-meta-gcp (4.15.0.1081.83) xenial; urgency=medium

  * Bump ABI 4.15.0-1081

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 17 Aug 2020 14:27:02 +0200

linux-meta-gcp (4.15.0.1080.82) xenial; urgency=medium

  * Bump ABI 4.15.0-1080

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Fri, 10 Jul 2020 15:37:07 -0300

linux-meta-gcp (4.15.0.1079.81) xenial; urgency=medium

  * Bump ABI 4.15.0-1079

 -- Ian May <ian.may@canonical.com>  Tue, 07 Jul 2020 13:36:52 -0500

linux-meta-gcp (4.15.0.1078.80) xenial; urgency=medium

  * Bump ABI 4.15.0-1078

 -- Sultan Alsawaf <sultan.alsawaf@canonical.com>  Fri, 12 Jun 2020 11:27:17 -0700

linux-meta-gcp (4.15.0.1077.79) xenial; urgency=medium

  * Bump ABI 4.15.0-1077

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 05 Jun 2020 22:18:14 -0300

linux-meta-gcp (4.15.0.1072.78) xenial; urgency=medium

  * Bump ABI 4.15.0-1072

 -- Sultan Alsawaf <sultan.alsawaf@canonical.com>  Thu, 21 May 2020 11:07:38 -0700

linux-meta-gcp (4.15.0.1071.77) xenial; urgency=medium

  * Bump ABI 4.15.0-1071

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Mon, 11 May 2020 15:44:15 +0200

linux-meta-gcp (4.15.0.1070.76) xenial; urgency=medium

  * Bump ABI 4.15.0-1070

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 16 Apr 2020 16:26:40 +0200

linux-meta-gcp (4.15.0.1061.75) xenial; urgency=medium

  * Bump ABI 4.15.0-1061

 -- Sultan Alsawaf <sultan.alsawaf@canonical.com>  Wed, 08 Apr 2020 12:11:33 -0700

linux-meta-gcp (4.15.0.1060.74) xenial; urgency=medium

  * Bump ABI 4.15.0-1060

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 25 Mar 2020 22:29:23 -0400

linux-meta-gcp (4.15.0.1059.73) xenial; urgency=medium

  * Bump ABI 4.15.0-1059

 -- Khalid Elmously <khalid.elmously@canonical.com>  Tue, 17 Mar 2020 00:00:18 -0400

linux-meta-gcp (4.15.0.1058.72) xenial; urgency=medium

  * Bump ABI 4.15.0-1058

 -- Khalid Elmously <khalid.elmously@canonical.com>  Mon, 02 Mar 2020 00:20:02 -0500

linux-meta-gcp (4.15.0.1057.71) xenial; urgency=medium

  * Bump ABI 4.15.0-1057

 -- Sultan Alsawaf <sultan.alsawaf@canonical.com>  Wed, 26 Feb 2020 12:44:37 -0800

linux-meta-gcp (4.15.0.1056.70) xenial; urgency=medium

  * Bump ABI 4.15.0-1056

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 19 Feb 2020 01:44:21 -0500

linux-meta-gcp (4.15.0.1055.69) xenial; urgency=medium

  * Bump ABI 4.15.0-1055

 -- Khalid Elmously <khalid.elmously@canonical.com>  Tue, 11 Feb 2020 16:02:10 -0500

linux-meta-gcp (4.15.0.1054.68) xenial; urgency=medium

  * Bump ABI 4.15.0-1054

 -- Khalid Elmously <khalid.elmously@canonical.com>  Mon, 10 Feb 2020 21:57:08 -0500

linux-meta-gcp (4.15.0.1053.67) xenial; urgency=medium

  * Bump ABI 4.15.0-1053

 -- Sultan Alsawaf <sultan.alsawaf@canonical.com>  Mon, 03 Feb 2020 17:54:58 -0800

linux-meta-gcp (4.15.0.1052.66) xenial; urgency=medium

  * Bump ABI 4.15.0-1052

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 19 Dec 2019 05:17:40 -0500

linux-meta-gcp (4.15.0.1051.65) xenial; urgency=medium

  * Bump ABI 4.15.0-1051

 -- Connor Kuehl <connor.kuehl@canonical.com>  Tue, 03 Dec 2019 10:40:20 -0800

linux-meta-gcp (4.15.0.1050.64) xenial; urgency=medium

  * Bump ABI 4.15.0-1050

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Thu, 14 Nov 2019 13:00:56 +0100

linux-meta-gcp (4.15.0.1049.63) xenial; urgency=medium

  * Bump ABI 4.15.0-1049

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 08 Nov 2019 11:03:36 +0100

linux-meta-gcp (4.15.0.1048.62) xenial; urgency=medium

  * Bump ABI 4.15.0-1048

 -- Connor Kuehl <connor.kuehl@canonical.com>  Tue, 22 Oct 2019 09:19:26 -0700

linux-meta-gcp (4.15.0.1047.61) xenial; urgency=medium

  * Bump ABI 4.15.0-1047

 -- Khalid Elmously <khalid.elmously@canonical.com>  Tue, 01 Oct 2019 17:01:30 -0400

linux-meta-gcp (4.15.0.1046.60) xenial; urgency=medium

  * Bump ABI 4.15.0-1046

 -- Khalid Elmously <khalid.elmously@canonical.com>  Sat, 28 Sep 2019 23:29:55 -0400

linux-meta-gcp (4.15.0.1045.59) xenial; urgency=medium

  * Bump ABI 4.15.0-1045

 -- Khalid Elmously <khalid.elmously@canonical.com>  Fri, 20 Sep 2019 03:26:02 -0400

linux-meta-gcp (4.15.0.1044.58) xenial; urgency=medium

  * Bump ABI 4.15.0-1044

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 16 Sep 2019 14:36:47 +0200

linux-meta-gcp (4.15.0.1043.57) xenial; urgency=medium

  * Bump ABI 4.15.0-1043

 -- Connor Kuehl <connor.kuehl@canonical.com>  Fri, 06 Sep 2019 11:46:27 -0700

linux-meta-gcp (4.15.0.1042.56) xenial; urgency=medium

  * Bump ABI 4.15.0-1042

 -- Connor Kuehl <connor.kuehl@canonical.com>  Wed, 04 Sep 2019 15:04:51 -0700

linux-meta-gcp (4.15.0.1041.55) xenial; urgency=medium

  * Bump ABI 4.15.0-1041

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 20 Aug 2019 15:59:02 +0200

linux-meta-gcp (4.15.0.1040.54) xenial; urgency=medium

  * Bump ABI 4.15.0-1040

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 07 Aug 2019 18:28:27 +0200

linux-meta-gcp (4.15.0.1039.53) xenial; urgency=medium

  * Bump ABI 4.15.0-1039

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 02 Aug 2019 12:02:17 +0200

linux-meta-gcp (4.15.0.1038.52) xenial; urgency=medium

  * Bump ABI 4.15.0-1038

 -- Wen-chien Jesse Sung <jesse.sung@canonical.com>  Mon, 29 Jul 2019 21:47:56 +0800

linux-meta-gcp (4.15.0.1037.51) xenial; urgency=medium

  * Bump ABI 4.15.0-1037

 -- Connor Kuehl <connor.kuehl@canonical.com>  Wed, 03 Jul 2019 09:47:23 -0700

linux-meta-gcp (4.15.0.1036.50) xenial; urgency=medium

  * Bump ABI 4.15.0-1036

 -- Connor Kuehl <connor.kuehl@canonical.com>  Mon, 24 Jun 2019 11:23:06 -0700

linux-meta-gcp (4.15.0.1035.49) xenial; urgency=medium

  * Bump ABI 4.15.0-1035

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 19 Jun 2019 23:12:26 -0400

linux-meta-gcp (4.15.0.1034.48) xenial; urgency=medium

  * Bump ABI 4.15.0-1034

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 06 Jun 2019 17:03:41 +0200

linux-meta-gcp (4.15.0.1033.47) xenial; urgency=medium

  * Bump ABI 4.15.0-1033

 -- Khalid Elmously <khalid.elmously@canonical.com>  Sun, 19 May 2019 15:59:02 -0400

linux-meta-gcp (4.15.0.1032.46) xenial; urgency=medium

  * Bump ABI 4.15.0-1032

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 08 May 2019 15:04:34 +0200

linux-meta-gcp (4.15.0.1031.45) xenial; urgency=medium

  * Bump ABI 4.15.0-1031

 -- Connor Kuehl <connor.kuehl@canonical.com>  Fri, 26 Apr 2019 11:11:11 -0700

linux-meta-gcp (4.15.0.1030.44) xenial; urgency=medium

  * Bump ABI 4.15.0-1030

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 10 Apr 2019 15:10:21 +0200

linux-meta-gcp (4.15.0.1029.43) xenial; urgency=medium

  * Bump ABI 4.15.0-1029

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 22 Mar 2019 13:44:11 +0100

linux-meta-gcp (4.15.0.1028.42) xenial; urgency=medium

  * Bump ABI 4.15.0-1028

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Tue, 12 Feb 2019 16:51:30 +0100

linux-meta-gcp (4.15.0.1027.41) xenial; urgency=medium

  * Bump ABI 4.15.0-1027

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 17 Jan 2019 19:40:39 -0500

linux-meta-gcp (4.15.0.1026.40) xenial; urgency=medium

  * Bump ABI 4.15.0-1026

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 07 Dec 2018 10:44:56 +0100

linux-meta-gcp (4.15.0.1025.39) xenial; urgency=medium

  * Bump ABI 4.15.0-1025

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 21 Nov 2018 00:09:35 -0500

linux-meta-gcp (4.15.0.1024.38) xenial; urgency=medium

  * Bump ABI 4.15.0-1024

 -- Khalid Elmously <khalid.elmously@canonical.com>  Sun, 28 Oct 2018 05:57:51 +0200

linux-meta-gcp (4.15.0.1023.37) xenial; urgency=medium

  * Bump ABI 4.15.0-1023

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Wed, 10 Oct 2018 20:21:37 +0000

linux-meta-gcp (4.15.0.1022.36) xenial; urgency=medium

  * Bump ABI 4.15.0-1022

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 02 Oct 2018 22:50:22 +0200

linux-meta-gcp (4.15.0.1021.35) xenial; urgency=medium

  * Bump ABI 4.15.0-1021

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Tue, 25 Sep 2018 12:30:00 +0000

linux-meta-gcp (4.15.0.1020.34) xenial; urgency=medium

  * Bump ABI 4.15.0-1020

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 14 Sep 2018 14:42:55 +0200

linux-meta-gcp (4.15.0.1019.33) xenial; urgency=medium

  * Bump ABI 4.15.0-1019

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Thu, 30 Aug 2018 13:40:49 +0200

linux-meta-gcp (4.15.0.1018.32) xenial; urgency=medium

  * xenial/linux-meta-gcp is still depending on cloud-tools (LP: #1788586)
    - Remove cloud-tools packages

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Thu, 23 Aug 2018 11:31:18 +0200

linux-meta-gcp (4.15.0.1018.31) xenial; urgency=medium

  * Bump ABI 4.15.0-1018

  * linux-gcp: add a meta package for the extra modules (LP: #1780923)
    - Add the linux-modules-extra-gcp/gke meta package

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Mon, 20 Aug 2018 14:58:39 +0200

linux-meta-gcp (4.15.0.1017.29) xenial; urgency=medium

  * Bump ABI 4.15.0-1017

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 13 Aug 2018 12:52:52 +0200

linux-meta-gcp (4.15.0.1016.28) xenial; urgency=medium

  * Bump ABI 4.15.0-1016

  * linux-gcp: add a meta package for the extra modules (LP: #1780923)
    - Add the linux-modules-extra-gcp/gke meta package

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 03 Aug 2018 14:57:50 +0200

linux-meta-gcp (4.15.0.1015.27) xenial; urgency=medium

  * Bump ABI 4.15.0-1015

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 27 Jul 2018 10:21:28 +0200

linux-meta-gcp (4.15.0.1014.26) xenial; urgency=medium

  * Bump ABI 4.15.0-1014

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 19 Jul 2018 11:31:02 +0200

linux-meta-gcp (4.15.0.1013.25) xenial; urgency=medium

  * Bump ABI 4.15.0-1013

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Thu, 12 Jul 2018 10:00:37 -0300

linux-meta-gcp (4.15.0.1012.24) xenial; urgency=medium

  * Bump ABI 4.15.0-1012

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Wed, 04 Jul 2018 18:50:37 -0300

linux-meta-gcp (4.15.0.1010.23) xenial; urgency=medium

  * Bump ABI 4.15.0-1010

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Tue, 26 Jun 2018 19:24:25 -0300

linux-meta-gcp (4.13.0.1020.22) xenial; urgency=medium

  * Bump ABI 4.13.0-1020

 -- Khalid Elmously <khalid.elmously@canonical.com>  Tue, 12 Jun 2018 01:39:34 -0400

linux-meta-gcp (4.13.0.1019.21) xenial; urgency=medium

  * Bump ABI 4.13.0-1019

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 30 May 2018 14:32:38 -0400

linux-meta-gcp (4.13.0.1018.20) xenial; urgency=medium

  * Bump ABI 4.13.0-1018

 -- Khalid Elmously <khalid.elmously@canonical.com>  Fri, 25 May 2018 14:08:23 -0400

linux-meta-gcp (4.13.0.1017.19) xenial; urgency=medium

  * Bump ABI 4.13.0-1017

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 18 May 2018 10:12:53 +0200

linux-meta-gcp (4.13.0.1016.18) xenial; urgency=medium

  * Bump ABI 4.13.0-1016

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 09 May 2018 17:33:06 +0200

linux-meta-gcp (4.13.0.1015.17) xenial; urgency=medium

  * Bump ABI 4.13.0-1015

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 04 May 2018 10:36:43 +0200

linux-meta-gcp (4.13.0.1014.16) xenial; urgency=medium

  * Bump ABI 4.13.0-1014

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 25 Apr 2018 10:59:17 +0200

linux-meta-gcp (4.13.0.1013.15) xenial; urgency=medium

  * Bump ABI 4.13.0-1013

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 06 Apr 2018 10:24:25 +0200

linux-meta-gcp (4.13.0.1012.14) xenial; urgency=medium

  * Bump ABI 4.13.0-1012

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 15 Mar 2018 12:42:11 +0100

linux-meta-gcp (4.13.0.1011.13) xenial; urgency=medium

  * Bump ABI 4.13.0-1011

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 12 Feb 2018 17:22:50 +0100

linux-meta-gcp (4.13.0.1010.12) xenial; urgency=medium

  * Bump ABI 4.13.0-1010

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 07 Feb 2018 13:03:09 +0100

linux-meta-gcp (4.13.0.1009.11) xenial; urgency=medium

  * Bump ABI 4.13.0-1009

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 07 Feb 2018 11:36:56 +0100

linux-meta-gcp (4.13.0.1008.10) xenial; urgency=medium

  * Bump ABI 4.13.0-1008

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 25 Jan 2018 11:48:14 +0100

linux-meta-gcp (4.13.0.1007.9) xenial; urgency=medium

  * Bump ABI 4.13.0-1007

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Fri, 12 Jan 2018 11:48:03 -0200

linux-meta-gcp (4.13.0.1006.8) xenial; urgency=medium

  * Bump ABI 4.13.0-1006

 -- Kamal Mostafa <kamal@canonical.com>  Mon, 08 Jan 2018 12:54:23 -0800

linux-meta-gcp (4.13.0.1005.7) xenial; urgency=medium

  * Bump ABI 4.13.0-1005

 -- Stefan Bader <stefan.bader@canonical.com>  Sun, 07 Jan 2018 15:37:12 +0100

linux-meta-gcp (4.13.0.1004.6) xenial; urgency=medium

  * Bump ABI 4.13.0-1004

 -- Kamal Mostafa <kamal@canonical.com>  Sat, 06 Jan 2018 13:47:00 -0800

linux-meta-gcp (4.13.0.1003.5) xenial; urgency=medium

  * Bump ABI 4.13.0-1003

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 15 Dec 2017 14:40:08 -0200

linux-meta-gcp (4.13.0.1002.4) xenial; urgency=medium

  * Bump ABI 4.13.0-1002

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 05 Dec 2017 14:03:54 +0100

linux-meta-gcp (4.13.0.1001.3) xenial; urgency=medium

  * Rebase linux-gcp to v4.13 kernel base (LP: #1728085)
    - define SUFFIX as the flavour name
    - add gke control information
  * Bump upload number to superceed both linux-gcp and linux-gke
    packages.

 -- Andy Whitcroft <apw@canonical.com>  Fri, 17 Nov 2017 12:55:22 +0000

linux-meta-gcp (4.13.0.1001.1) xenial; urgency=medium

  * Bump ABI 4.13.0-1001

 -- Andy Whitcroft <apw@canonical.com>  Mon, 23 Oct 2017 18:09:08 +0100

linux-meta-gcp (4.10.0.1008.10) xenial; urgency=medium

  * Bump ABI 4.10.0-1008

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Thu, 12 Oct 2017 11:56:51 +0200

linux-meta-gcp (4.10.0.1007.9) xenial; urgency=medium

  * Bump ABI 4.10.0-1007

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Wed, 20 Sep 2017 16:31:24 +0200

linux-meta-gcp (4.10.0.1006.8) xenial; urgency=medium

  * Bump ABI 4.10.0-1006

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 13 Sep 2017 11:42:27 +0200

linux-meta-gcp (4.10.0.1005.7) xenial; urgency=medium

  * Bump ABI 4.10.0-1005

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Tue, 29 Aug 2017 09:07:08 -0300

linux-meta-gcp (4.10.0.1004.6) xenial; urgency=medium

  * Bump ABI 4.10.0-1004

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 21 Aug 2017 15:49:32 -0300

linux-meta-gcp (4.10.0.1003.5) xenial; urgency=medium

  * Bump ABI 4.10.0-1003 (rebased to zesty)

 -- Kamal Mostafa <kamal@canonical.com>  Fri, 21 Jul 2017 10:00:09 -0700

linux-meta-gcp (4.8.0.1002.4) xenial; urgency=medium

  * Miscellaneous Ubuntu changes
    - UBUNTU: fix -gcp suffixes again

 -- Kamal Mostafa <kamal@canonical.com>  Tue, 11 Jul 2017 09:11:26 -0700

linux-meta-gcp (4.8.0.1002.2) xenial; urgency=medium

  * Bump ABI 4.8.0-1002

 -- Kamal Mostafa <kamal@canonical.com>  Fri, 07 Jul 2017 11:40:29 -0700

linux-meta-gcp (4.8.0.1001.1) xenial; urgency=medium

  * Bump ABI 4.8.0-1001

 -- Kamal Mostafa <kamal@canonical.com>  Mon, 05 Jun 2017 11:40:39 -0700

linux-meta-gcp (4.8.0.1000.0) xenial; urgency=medium

  * gcp ABI 4.8.0-1000

 -- Kamal Mostafa <kamal@canonical.com>  Mon, 05 Jun 2017 11:36:55 -0700

linux-meta-hwe (4.8.0.53.24) xenial; urgency=medium

  * Bump ABI 4.8.0-53

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 15 May 2017 21:37:11 -0300

linux-meta-hwe (4.8.0.52.23) xenial; urgency=medium

  * Bump ABI 4.8.0-52

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 28 Apr 2017 16:23:17 +0200

linux-meta-hwe (4.8.0.51.22) xenial; urgency=medium

  * Bump ABI 4.8.0-51

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Wed, 26 Apr 2017 16:01:08 +0200

linux-meta-hwe (4.8.0.49.21) xenial; urgency=medium

  * Bump ABI 4.8.0-49

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 20 Apr 2017 12:43:27 +0200

linux-meta-hwe (4.8.0.48.20) xenial; urgency=medium

  * Bump ABI 4.8.0-48

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Wed, 12 Apr 2017 16:56:54 +0200

linux-meta-hwe (4.8.0.47.19) xenial; urgency=medium

  * Bump ABI 4.8.0-47

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Tue, 11 Apr 2017 10:54:16 +0200

linux-meta-hwe (4.8.0.46.18) xenial; urgency=medium

  * Bump ABI 4.8.0-46

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 31 Mar 2017 18:18:23 +0200

linux-meta-hwe (4.8.0.45.17) xenial; urgency=medium

  * Bump ABI 4.8.0-45

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 27 Mar 2017 11:35:32 +0200

linux-meta-hwe (4.8.0.44.16) xenial; urgency=medium

  * Bump ABI 4.8.0-44
  * Miscellaneous upstream changes
    - Revert "UBUNTU: make linux-image-* Breaks: snapd before 2.23.1"

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 22 Mar 2017 11:13:33 -0300

linux-meta-hwe (4.8.0.43.15) xenial; urgency=medium

  * Bump ABI 4.8.0-43

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 16 Mar 2017 14:32:15 -0300

linux-meta-hwe (4.8.0.42.14) xenial; urgency=medium

  * make linux-image-* Breaks: snapd before 2.23.1 (LP: #1666897)

 -- Andy Whitcroft <apw@canonical.com>  Tue, 14 Mar 2017 18:33:32 +0000

linux-meta-hwe (4.8.0.42.13) xenial; urgency=medium

  * Bump ABI 4.8.0-42

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 09 Mar 2017 09:44:02 -0300

linux-meta-hwe (4.8.0.41.12) xenial; urgency=medium

  * Bump ABI 4.8.0-41

 -- Stefan Bader <stefan.bader@canonical.com>  Sun, 05 Mar 2017 14:39:02 +0100

linux-meta-hwe (4.8.0.40.11) xenial; urgency=medium

  * Bump ABI 4.8.0-40

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 24 Feb 2017 15:53:44 -0300

linux-meta-hwe (4.8.0.39.10) xenial; urgency=medium

  * Bump ABI 4.8.0-39

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 20 Feb 2017 17:24:25 +0100

linux-meta-hwe (4.8.0.38.9) xenial; urgency=medium

  * Bump ABI 4.8.0-38

 -- Andy Whitcroft <apw@canonical.com>  Mon, 20 Feb 2017 13:00:38 +0000

linux-meta-hwe (4.8.0.36.8) xenial; urgency=medium

  * Bump ABI 4.8.0-36

 -- Andy Whitcroft <apw@canonical.com>  Sun, 05 Feb 2017 18:15:52 +0000

linux-meta-hwe (4.8.0.35.7) xenial; urgency=medium

  * Bump ABI 4.8.0-35

  * Miscellaneous Ubuntu changes
    - transition hwe-edge to hwe
    - drop powerpc architecture

 -- Andy Whitcroft <apw@canonical.com>  Thu, 26 Jan 2017 07:26:31 +0000

linux-meta-hwe (4.8.0.34.6) xenial; urgency=medium

  * Bump ABI 4.8.0-34

  * Miscellaneous Ubuntu changes
    - fix tag prefix in update-version

 -- Luis Henriques <luis.henriques@canonical.com>  Wed, 21 Dec 2016 18:11:36 +0000

linux-meta-hwe-edge (4.8.0.32.5) xenial; urgency=medium

  * Bump ABI 4.8.0-32

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Tue, 13 Dec 2016 13:35:42 -0200

linux-meta-hwe-edge (4.8.0.31.4) xenial; urgency=medium

  * Bump ABI 4.8.0-31

 -- Luis Henriques <luis.henriques@canonical.com>  Wed, 07 Dec 2016 15:27:48 +0000

linux-meta-hwe-edge (4.8.0.30.3) xenial; urgency=medium

  * Bump ABI 4.8.0-30

 -- Brad Figg <brad.figg@canonical.com>  Thu, 01 Dec 2016 18:22:09 -0800

linux-meta-hwe-edge (4.8.0.28.2) xenial; urgency=medium

  * Bump ABI 4.8.0-28

 -- Luis Henriques <luis.henriques@canonical.com>  Mon, 21 Nov 2016 11:48:43 +0000

linux-meta-hwe-edge (4.8.0.27.1) xenial; urgency=medium

  * Miscellaneous Ubuntu changes
    - switch to -hwe{,-edge} suffixes
    - update-version: handle ABI extraction correctly
    - suppress linux-source/linux-crashdump primary packages
    - suppress transitional packages not applicable in a backport

 -- Andy Whitcroft <apw@canonical.com>  Fri, 04 Nov 2016 16:28:13 +0000

linux-meta-hwe-edge (4.8.0.27.0) xenial; urgency=medium

  * Initial version.

 -- Andy Whitcroft <apw@canonical.com>  Fri, 04 Nov 2016 15:59:32 +0000
